.tab-classic  {
    margin:0 10px;
    margin-bottom: 30px;
    border-collapse: unset;
}
.tab-classic tr td {
    background: #fff;
    text-align: center
}
.tab-classic tbody tr td{
    border-right: 1px solid #E30E22;
    border-bottom: 1px solid #E30E22;
}
.tab-classic thead tr td {
    color: #fff;
    background:#E30E22;
    padding: 10px 0px;
}

.tab-classic thead tr td:first-child { border-top-left-radius: 10px; }
.tab-classic thead tr td:last-child { border-top-right-radius: 10px; }
.tab-classic thead tr td:first-child { border-bottom-left-radius: 10px; }
.tab-classic thead tr td:last-child { border-bottom-right-radius: 10px; }

.tab-classic tbody tr:first-child td:first-child { border-top-left-radius:10px }
.tab-classic tbody tr:first-child td:last-child { border-top-right-radius:10px }
.tab-classic tbody tr:last-child td:first-child { border-bottom-left-radius:10px }
.tab-classic tbody tr:last-child td:last-child { border-bottom-right-radius:10px }

.tab-classic tbody tr td:first-child { background: #CACCCB; border-left: 1px solid #E30E22}

.tab-classic tr td:first-child { text-align: left; padding: 10px; }